
{{! Handlebars template file for compilation }}  
{{! Handlebar helper equals is necessary, it should compare equality of two parameters }}
<div>
  <div class="peers fxw-nw td-n p-20 bdB c-grey-800 cH-blue bgcH-grey-100 cur-p">
    <div class="peer mR-15">
      {{#equals kind 'member' }}
      <img class="w-3r bdrs-50p" src="{{avatar}}" alt="">
      {{/equals}}
      {{#equals kind 'interest group'}}
      <img class="w-3r bdrs-50p" src="{{badge}}" alt="">
      {{/equals}}
    </div>
    <div class="peer peer-greed">
      <span>
        <span class="fw-500">{{username}}{{topic}}</span><br>
        <span class="c-grey-600" style="text-transform: capitalize;"><small>{{kind}}, {{nitc_relation}}</small>
        </span>
      </span>
    </div>
  </div>
</div>